<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
    <title>Publications</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="assets/css/main.css" />
    <noscript>
        <link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
</head>

<body class="is-preload">

    <!-- Wrapper -->
    <div id="wrapper">

        <!-- Header -->
        <header id="header" class="alt">
                <a href="index.html" class="logo"><strong>Home</strong> <span>page</span></a>
                <nav>
                    <a href="#menu">Menu</a>
                </nav>
            </header>
    
            <!-- Menu -->
            <nav id="menu">
                <ul class="links">
                    <li><a href="profile.html">Profile</a></li>
                    <li><a href="publications.html">Publications</a></li>
                    <li><a href="projects.html">Projects</a></li>
                    <li><a href="extra-curr.html">Extracurricular</a></li>
                    
                </ul>
                <!-- <ul class="actions stacked">
                                <li><a href="#" class="button primary fit">Get Started</a></li>
                                <li><a href="#" class="button fit">Log In</a></li>
                            </ul> -->
            </nav>

        <!-- Main -->
        <div id="main" class="alt">

            <!-- One -->
            <section id="one">
                <div class="inner">
                    <header class="major">
                        <h1>Publications</h1>
                    </header>
                    <!-- <h3>Conference and Journals</h3> -->
                    <div class="row">
                        <div class="col-12">
                            <div class="feature_item">
                                <ul class="ordered-list" style="font-size: 25px;">
                                    <li style="padding-bottom:1em"><a
                                            href="https://www.aclweb.org/anthology/papers/W/W19/W19-3409/"
                                            target="_blank"><span><b> Simple Approach to Classify Fictional and
                                                    Non-Fictional Genres </b> </span><br>
                                            <span>M. R. Qureshi, S. Ranjan, Rajakrishnan P. R. and K. Shah <strong>,
                                                    StoryNLP @ ACL 2019 </strong></span></a></li>

                                    <li><a href="https://drive.google.com/file/d/1KegvEQdxaXAzMmIWXatSGLcrLhe7Nz7h/view?usp=sharing"
                                            target="_blank"><span><b> Game Theory and Strategic Bargaining</b></span>
                                            <br>
                                            <span>M. R. Qureshi<strong>, Master's Thesis @ IISER Bhopal, 2018
                                                </strong></span></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    </section>
                    </div>
                    </ <!-- Footer -->
                    <footer id="footer">
                            <div class="inner">
                                <ul class="icons">
                                    <!-- <li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li> -->
                                    <!-- <li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li> -->
                                    <li><a href="https://www.instagram.com/qrameez/" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
                                    <li><a href="https://github.com/rameez-mrq" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
                                    <li><a href="https://www.linkedin.com/in/rameez-qureshi-50bb62a8/" class="icon brands alt fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
                                </ul>
                                <ul class="copyright">
                                    <li>&copy; Rameez Qureshi</li>
                                    <li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
                                </ul>
                            </div>
                        </footer>

                </div>

                <!-- Scripts -->
                <script src="assets/js/jquery.min.js"></script>
                <script src="assets/js/jquery.scrolly.min.js"></script>
                <script src="assets/js/jquery.scrollex.min.js"></script>
                <script src="assets/js/browser.min.js"></script>
                <script src="assets/js/breakpoints.min.js"></script>
                <script src="assets/js/util.js"></script>
                <script src="assets/js/main.js"></script>

</body>

</html>